Subject: Don't pass this one up

From: <[email-masked]>
Date: Mon, 26 Nov 2007 06:38:35 +0100

World Seeks Energy Solutions, E T G u Investors Pile In

5 Things you should know this weekend:

1. The energy problems of the world are killing business left and right.
2. Government sees no real relief in sight. Corporations are finding
their own way out.
3. EnerBrite (e tGu) provides real solutions to energy costs, reducing
them as much as 30%.
4. Facilities such as Radisson Hotel and Clarion Hotel are boasting E
tgu's SensorStat having helped them meet the energy crisis.
5. EnerBrite will be releasing more news in a media campaign this coming
week.

It's a trading frenzy on E tg u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab etgu. Act fast Monday morning.